<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/icon"  href="Chev-SS-1.jpeg">
    <link rel="stylesheet" href="index.css">
    <title>Car</title>
</head>
<body>
    <div class="image_container">
        <img src="Chev-SS-1.jpeg" alt="">
        <span class="description">they are the only birds that can backwards and are capable of hovering for a period of time during flight</span>
        <span class="line top"></span>
        <span class="line left"></span>
    </div>
</body>
</html>